.pc_noshow {
    display: none;
}

@media (max-width: 1600px) {
    .honorbk {
        margin-right: 2.7vw !important;
    }

    .honorSwiper .swiper-slide img {
        width: 15.3vw;
    }
}

@media (max-width: 1200px) {
    .honorbk {
        margin-right: 4vw !important;
    }

    .honorSwiper .swiper-slide img {
        width: 20vw;
    }
}

@media (max-width: 992px) {
    .honorbk {
        margin-right: 6.5vw !important;
    }

    .honorSwiper .swiper-slide img {
        width: 35.5vw;
    }

    .pc_noshow {
        display: block;
        /* opacity: 1; */
    }

    .mb_noshow {
        display: none;
        /* opacity: 0; */
    }

    body,
    html {
        overflow-x: hidden;
    }

    p {
        font-size: 3.5vw !important;
    }

    .pro_about_txt2 p,
    .pro_yylyt p,
    .pro_bantxt p,
    .pro_about_txt p,
    .pro_txt p,
    .product_txt p,
    .aboutus_txt2 p,
    .aboutus_txt p,
    .p01_rtxt p,
    .p03_ts p,
    .p03_top p,
    .p01_txt p {
        text-align: justify;
    }

    .dropdown-arrow-mobile {
        position: absolute;
        right: 0;
        top: 0;
        width: 6vw;
        height: 10vw;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 10;
    }

    .dropdown-arrow-mobile:after {
        content: "";
        display: block;
        width: 2vw;
        height: 2vw;
        border-right: 1px solid #666;
        border-bottom: 1px solid #666;
        transform: rotate(45deg);
        transition: transform 0.3s;
    }

    .dropdown-arrow-mobile.active:after {
        transform: rotate(-135deg);
    }

    .navbar .nav-item.dropdown {
        position: relative;
        /* padding-right: 10vw; */
    }

    .navbar .dropdown-menu {
        display: none;
        width: 100%;
        position: static !important;
        transform: none !important;
        /* padding-left: 5vw; */
        box-shadow: none;
        border: none;
        background-color: #f8f8f8;
    }

    /* 全屏菜单样式 开始*/
    .fs-menu-content {
        padding: 30px 0;
    }

    .fs-menu-title {
        font-size: 20px;
    }

    .fs-menu-links a {
        font-size: 14px;
    }

    .fs-menu-section {
        margin-bottom: 20px;
    }

    /* 全屏菜单样式 结束*/

    .content-wrapper {
        width: 93%;
    }

    .p03_r,
    .p03_l {
        padding-right: 0vw !important;
        padding-left: 0vw !important;
    }

    .ys_wk,
    .ys_wk:nth-child(even) {
        flex-direction: column;
    }

    .ys_bigpic,
    .ys_txt {
        width: 100%;
    }

    .mypadlt5 {
        padding-left: unset;
    }

    .mypadrt5 {
        padding-right: unset;
    }

    .mybigkuang {
        max-width: 100%;
    }

    .navbar-expand-lg .navbar-collapse {
        margin-left: unset;
    }

    .navbar>.container {
        padding: 2vw 3vw 2vw 3vw;
        background-color: #FFF;
        border-bottom: 1px solid #EEE;
    }

    .navbar-brand {
        width: 22vw;
        padding-left: 2vw;
    }

    .dropdown-item,
    .nav-link {
        font-size: 3.5vw;
        height: 10vw;
        line-height: 10vw;
    }

    .dropdown-item,
    .nav-link:hover {
        border-bottom: unset;
        font-weight: unset;
        color: #666 !important;
    }

    .mynav {
        margin-top: 3vw;
        /* padding-left: 2vw; */
    }

    .mydro {
        font-size: 3.5vw;
        padding-left: 2vw;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .mynav .nav-item .dropdown-menu {
        width: 100%;
        transform: unset;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    }

    .mynav .nav-item:nth-child(2) .dropdown-menu,
    .mynav .nav-item:nth-child(3) .dropdown-menu,
    .mynav .nav-item:nth-child(4) .dropdown-menu,
    .mynav .nav-item:nth-child(5) .dropdown-menu {
        transform: unset;
    }

    .part_banner,
    .momySwiper.swiper {
        margin-top: 14vw;
    }

    .fixed-right-buttons {
        right: 3vw;
    }

    .back-to-top img,
    .phone-icon img,
    .wechat-icon img,
    .whatapp-icon img{
        width: 10vw;
        margin-bottom: 2vw;
    }

    .phone-number {
        font-size: 3.5vw;
        line-height: 10vw;
        margin-left: 2.5vw;
    }

    .p03_titles,
    .phone-info,
    .phone-info img {
        height: 10vw;
        margin-bottom: 2vw;
    }

    .con_title p{
        font-size: 4vw !important;
        font-weight: 600;
    }

    .aboutus_title.myzdtop2,
    .mban_entitle,
    .mban_cntitle,
    .abptxt_title,
    .pa03_title,
    .sw_title,
    .aboutus_title,
    .ban_cntitle,
    .p03_titles,
    .p01_cntitle,
    .p01_entitle,
    .p01_lik {
        font-size: 3.5vw !important;
    }

    .listsyt,
    .mess_submit,
    .mess_txt,
    .myzdtop2,
    .par_newsdata,
    .pro_bantxt p,
    .pro_cpcsname,
    .pro_cpcsname2,
    .aboutus_txt2 ul li,
    .pro_nob,
    .pro_txt p,
    .pro_picneiyuan,
    .pro_picneitiao {
        font-size: 3vw !important;
    }

    .form-control-text,
    .form-control,
    .con_txtxs,
    .con_stxt,
    .con_dtitle,
    .mban_title_pro02 .aboutus_title,
    .pro_name,
    .pro_listtitle,
    .product-select,
    .cphs_title2,
    .pro_picneitxt,
    .pro_cpjgtxts,
    .pro_cpjgtitle,
    .pro_linei,
    .sw_title_pro,
    .cphs_title,
    .pro_title,
    .proSwiper .sw_title,
    .product_anniu,
    .sbconn,
    .sbtitle2,
    .sbtitle,
    .pabtab_title,
    .abptxt_t,
    .sw_txt,
    .sm_cntitle,
    .sm_entitle,
    .ej_link,
    .ban_entitle {
        font-size: 3.5vw !important;
    }

    .aboutus_title,
    .p01_link {
        text-align: center;
    }

    .p01_cntitle,
    .p01_entitle {
        text-align: center;
    }

    .paend_line,
    .p01_line {
        width: 8vw;
        margin: 0 auto;
        margin-top: 2.5vw;
    }

    /*共用框架尺寸，开始*/
    .p03_top,
    .p01_txt {
        width: 100%;
        margin: 5vw 0;
    }

    .p03_r,
    .p01_bigtxt {
        margin-bottom: 6vw !important;
    }

    .p03_l {
        margin-top: 6vw !important;
    }

    /*共用框架尺寸，结束*/

    .p03_top img {
        margin-bottom: 5vw;
    }

    .mobmyds img {
        margin-bottom: unset;
    }

    .ban_title {
        top: 40%;
    }

    .rdm {
        width: auto;
        line-height: 5vw;
        text-align: left;
    }

    .rdm_img {
        width: 6vw;
    }

    .rdm_txt {
        font-size: 3vw;
    }

    .p01_rkuang {
        width: 100%;
    }

    .p01_rtxt {
        height: auto;
    }

    .ptbanner img,
    .part02 img {
        width: 220%;
        margin: 0 auto;
        text-align: center;
        transform: translateX(-23.5%);
    }

    .p03_tpart {
        margin-bottom: 8vw;
    }

    .partner-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(1, 1fr);
    }

    .product_swiper .swiper-pagination .swiper-pagination-bullet,
    .swiper07 .swiper-pagination-bullet,
    .sbSwiper .swiper-pagination-bullet,
    .swiper11 .swiper-pagination-bullet,
    .partSwiper .swiper-pagination .swiper-pagination-bullet,
    .partner-container .swiper-pagination-bullet,
    .partnerSwiper .swiper-pagination-bullet {
        width: 2vw;
        height: 2vw;
    }

    .swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal {
        line-height: 3vw;
    }

    .partner-container .swiper-pagination {
        height: 6vw;
        margin-top: 2vw;
    }

    .swiper06.ProSwiper .swiper-button-next,
    .swiper06.ProSwiper .swiper-button-prev,
    .product_swiper .swiper-button-prev,
    .product_swiper .swiper-button-next {
        margin-left: 3vw;
        margin-right: 3vw;
        width: 6vw;
        height: 6vw;
        top: 58%;
    }

    .swiper06.ProSwiper .swiper-button-next:after,
    .swiper06.ProSwiper .swiper-button-prev::after,
    .product_swiper .swiper-button-prev:after,
    .product_swiper .swiper-button-next:after {
        font-size: 3vw !important;
    }

    .paend_logo {
        width: 30%;
        margin: 0 auto;
        margin-top: 2vw;
        margin-bottom: 2vw;
    }

    .paend_title {
        font-size: 3.5vw;
        margin-top: 2vw;
        font-weight: 600;
    }

    .paend_line {
        margin: unset;
        margin-top: 2.5vw;
        margin-bottom: 1.5vw;
    }

    .paend_links p {
        display: inline-block;
        margin-right: 6vw;
        line-height: 8vw;
    }

    .paend_ewm {
        margin: 0 auto;
        margin-top: 2vw;
    }

    .footkuang {
        padding: 3vw 0;
    }

    .footkuang p {
        text-align: center;
    }

    .mychicunsi2{
        width: 100%;
    }

    .rtnav {
        margin-bottom: 3vw;
    }

    .mbx_link {
        display: none;
    }

    .con_links {
        width: 100%;
    }

    .ej_link {
        padding: 5vw 0 3.5vw 0;
        margin: 0 1.2vw;
    }

    .line_lf {
        width: 10vw;
        left: 18%;
        top: 5vw;
    }

    .line_lf2 {
        width: 10vw;
        left: 10%;
        top: 5vw;
    }

    .line_rt {
        width: 10vw;
        right: 18%;
        top: 5vw;
    }

    .line_rt2 {
        width: 10vw;
        right: 10%;
        top: 5vw;
    }

    .iconSwiper .swiper-slide::after {
        display: none;
    }

    .honorSwiper .swiper-button-next:after,
    .honorSwiper .swiper-button-prev:after,
    .yyalSwiper .swiper-button-next:after,
    .yyalSwiper .swiper-button-prev:after,
    .yylySwiper .swiper-button-next:after,
    .yylySwiper .swiper-button-prev:after,
    .cphsSwiper .swiper-button-prev:after,
    .cphsSwiper .swiper-button-next:after,
    .iconSwiper_pro .swiper-button-next:after,
    .iconSwiper_pro .swiper-button-prev:after,
    .iconSwiper .swiper-button-next:after,
    .iconSwiper .swiper-button-prev:after {
        font-size: 4vw;
    }

    .iconSwiper .swiper-button-next {
        right: 1.5vw;
    }

    .iconSwiper .swiper-button-prev {
        left: 1.5vw;
    }

    .honorSwiper .swiper-button-next {
        right: -4vw;
    }

    .honorSwiper .swiper-button-prev {
        left: -4vw;
    }

    .mban_title {
        top: 32%;
    }

    .qyrcgswiper{
        overflow: hidden;
    }

    .qyrcgswiper-pagination{
        text-align: center;
        margin-top: 3vw !important;
        height: 4.5vw;
    }

    .pa03_title {
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }

    .pa03_li p {
        line-height: 6vw;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }

    .abptxt {
        top: 60%;
    }

    .abptxt_t {
        width: 100%;
        line-height: 6vw;
        margin-top: 2vw;
    }

    .pabtab_title {
        padding: 0 2.8vw 0 1.4vw;
        height: 4vw;
        line-height: 4.6vw;
    }

    .honordz {
        height: 1vw;
    }

    .sbtitle {
        height: 10vw;
    }

    .sbjsrq {
        margin-bottom: 3vw;
    }

    .ys_bigpic {
        margin-bottom: 3vw;
    }

    .product_txt {
        padding-right: unset;
        margin-bottom: 4vw;
    }

    .product_anniu {
        width: 100%;
        height: 10vw;
        line-height: 10vw;
        display: unset;
        padding-left: 3vw;
        font-weight: 600;
    }

    .arrow-right img {
        width: 3vw;
        margin-right: 2vw;
    }

    .product_swiper .swiper-slide img {
        width: 250%;
    }

    .proSwiper .sw_title {
        width: 100%;
        height: auto;
    }

    .proSwiper .sw_txt {
        height: auto;
        margin-top: 2vw;
    }

    .proSwiper .sw_txt p{
        font-size: 3vw !important;
        text-align: justify;
    }

    .pro-display-container{
        display: block;
    }

    .pro_line_rt,
    .pro_line_lf {
        display: none;
    }

    .pro_title {
        top: 10%;
        left: 10%;
    }

    .pro_txt {
        top: 28%;
        left: 10%;
        width: 80%;
    }

    .pro_txt p {
        line-height: 4.5vw;
    }

    .pro-left-image {
        width: 100%;
    }

    .swiper06.ProSwiper {
        width: 100%;
    }

    .swiper06.ProSwiper .swiper-button-next,
    .swiper06.ProSwiper .swiper-button-prev {
        margin-left: unset;
        margin-right: unset;
    }

    .swiper06.ProSwiper .swiper-button-next {
        right: 11vw;
    }

    .pro_buttons_overlay {
        bottom: -3vw;
    }

    .pro_aboutcn {
        margin-top: 5vw;
    }

    .pro_xmanniu {
        width: 30vw;
        height: 7vw;
        line-height: 7vw;
        font-size: 3.5vw;
    }

    .pro_xmanniu:hover::after,
    .pro_xmanniu.active::after {
        bottom: -1.5vw;
        border-left: 2vw solid transparent;
        border-right: 2vw solid transparent;
        border-top: 2vw solid #171C62;
    }

    .promywz{
        padding: unset;
    }

    .pro_aboutcn{
        padding-right: unset;
    }

    .mypad {
        margin-top: 5vw;
    }

    .swiper08a,
    .swiper08 {
        margin: unset;
    }

    .cphsSwiper .swiper-button-next:after {
        right: -2.6vw;
        top: -1vw;
    }

    .cphsSwiper .swiper-button-prev:after {
        left: -2.6vw;
        top: -1vw;
    }

    .pro_buttons_overlay .con_links {
        gap: 2vw;
    }

    .cphs_title {
        height: 8vw;
        line-height: 8vw;
    }

    .cphspore:hover {
        transform: unset !important;
    }

    .cphspore:hover img {
        box-shadow: unset !important;
    }

    .mban_title_pro {
        top: 10%;
    }

    .pro_bantxt {
        width: 80%;
    }

    .sw_title_pro {
        height: auto !important;
        font-weight: unset !important;
    }

    .pro_cpcskuang2,
    .pro_cpcskuang {
        width: 90%;
        left: 50%;
        transform: translateX(-50%);
    }

    .pro_cpcsname {
        padding-left: unset;
    }

    .pro_baikuang2,
    .pro_baikuang{
        padding: 4vw;
    }

    .pro_baikuang2 {
        padding-bottom: 5vw;
    }

    .pro_lie1 {
        width: 50%;
        line-height: 9vw;
        height: 9vw;
    }

    .pro_lie2 {
        width: 23%;
        line-height: 5vw;
    }

    .pro_lie3,
    .pro_lie4 {
        width: 33%;
        height: 14vw;
        line-height: unset;
        white-space: unset;
    }

    .prodbban {
        bottom: 5vw !important;
    }

    .aboutus_txt {
        padding-right: unset;
        margin-bottom: 3vw;
    }

    .aboutus_txt2 {
        margin-bottom: 5vw;
    }

    .pro_cpjgpicn {
        width: 60% !important;
    }

    .pro_cpjgtabs img,
    .pro_cpjgpicn img {
        width: 100% !important;
        transform: unset !important;
    }

    .pro_cpjgtabs {
        width: 86%;
        margin-bottom: 2vw;
    }

    .pro_cpjgtitle {
        top: 15%;
    }

    .pro_cpjgtxt {
        font-size: 3vw !important;
        top: 40%;
    }

    .myp02a img {
        width: 350%;
    }

    .mban_title_pro02 {
        top: 4%;
    }

    .cpjgwz01 {
        bottom: 17.4%;
        left: 5%;
    }

    .cpjgwz02 {
        bottom: 13.6%;
        left: 5%;
    }

    .cpjgwz03 {
        bottom: 21.8%;
        right: 5%;
    }

    .cpjgwz04 {
        bottom: 18.2%;
        right: 5%;
    }

    .pro_cpjgpicn2 {
        width: 80%;
    }

    .pro_cpjgpicn2 img {
        width: 100%;
        transform: unset;
    }

    .pro_picneitxt {
        width: auto;
    }

    .cpjgwz05 {
        top: 18vw;
        left: 50%;
        transform: translateX(-50%);
    }

    .cpjgwz06 {
        top: 24vw;
        right: 50%;
        transform: translateX(50%);
    }

    .pro_picneitiao {
        width: 17vw;
        height: 7vw;
        border-radius: 3.5vw;
        line-height: 7vw;
    }

    .cpjgwz07 {
        top: 0vw;
        right: 24.5%;
    }

    .cpjgwz08 {
        top: 9.5vw;
        right: 19%;
    }

    .cpjgwz09 {
        top: 20.5vw;
        right: 17%;
    }

    .cpjgwz10 {
        top: 30.5vw;
        right: 19%;
    }

    .cpjgwz11 {
        top: 40vw;
        right: 24.5%;
    }

    .pro_picneiyuan {
        width: 7vw;
        height: 7vw;
        line-height: 7vw;
    }

    .cpjgwz12 {
        top: 0vw;
        right: 6%;
    }

    .cpjgwz13 {
        top: 13vw;
        right: 1%;
    }

    .cpjgwz14 {
        top: 27vw;
        right: 1%;
    }

    .cpjgwz15 {
        top: 40vw;
        right: 6%;
    }

    .cpjgwz16 {
        top: 0vw;
        left: 6%;
    }

    .cpjgwz17 {
        top: 13vw;
        left: 1%;
    }

    .cpjgwz18 {
        top: 27vw;
        left: 1%;
    }

    .cpjgwz19 {
        top: 40vw;
        left: 6%;
    }

    .iconSwiper_pro .swiper-button-prev {
        left: 2vw;
    }

    .iconSwiper_pro .swiper-button-next {
        right: 2vw;
    }

    .yyalSwiper .swiper-button-next,
    .yylySwiper .swiper-button-next {
        right: -8vw;
        margin-top: -9vw;
    }

    .yyalSwiper .swiper-button-prev,
    .yylySwiper .swiper-button-prev {
        left: -8vw;
        margin-top: -9vw;
    }

    .yyalmywz {
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .yylymywz {
        padding: 0 5vw;
    }

    .cphs_title2 {
        height: 8vw;
        line-height: 8vw;
    }

    .pro_lfccun {
        padding-right: unset;
    }

    .product-select {
        padding: 3vw 3vw;
        border-radius: 1.5vw;
    }

    .dropdown-arrow {
        width: 2vw;
        height: 2vw;
        right: 3vw;
        top: 38%;
    }

    .dropdown-toggle.show .dropdown-arrow {
        margin-top: 1.2vw;
    }

    .product-menu .dropdown-item {
        padding-left: 2vw;
    }

    .product-menu .dropdown-item.active,
    .product-menu .dropdown-item:hover {
        color: #f5f5f5 !important;
    }

    .pro_listss {
        padding: 3vw 3vw;
    }

    .pro_cc {
        width: 10vw;
        height: 10vw;
    }

    .pro_listtitle {
        margin-left: 3vw;
    }

    .pro_wztitle {
        height: 13vw;
    }

    .pro_lfline {
        padding-top: 2.4vw;
    }

    .pro_cenconn {
        width: 86%;
    }

    .pro_lidc {
        width: 5vw;
        height: 5vw;
        right: 2vw;
    }

    .pro_conns {
        width: 26vw;
        height: 12vw;
    }

    .sm_entitle {
        text-align: center;
        margin-top: 2vw;
    }

    .pro_cpjgtabs02c img,
    .pro_cpjgtabs02b img {
        width: 100%;
        transform: unset;
    }

    .mban_title_pro02 .aboutus_title {
        text-align: left;
    }

    .aboutus_txt2 ul li {
        line-height: unset;
    }

    .myabbss {
        position: relative;
        height: 55vw;
    }

    .pro_cpjgcon02 {
        display: inline-block;
        margin-top: 8vw;
    }

    .pro_cpjgtabs02 {
        position: absolute;
        left: 9%;
        padding: 6vw 0vw 0 5vw;
        width: 55%;
        height: auto;
    }

    .pro_cpjgtabs02b {
        position: absolute;
        right: 9%;
        width: 24%;
    }

    .pro_cpjgtabs02c {
        position: absolute;
        right: 9%;
        top: 52%;
        width: 24%;
    }

    .myabwz {
        text-align: center !important;
    }

    .aboutus_txt2 ul {
        padding-left: 3vw;
    }

    .pro_bantxt {
        width: 90%;
    }

    .pro_bantxt p {
        line-height: 1.5;
    }

    .mycccc {
        height: 104vw;
    }

    .mycccc2 {
        height: 134vw;
    }

    .myqylns {
        height: 120vw;
        overflow: hidden;
    }

    .myqylns img {
        width: 320%;
        height: 100%;
    }

    .sw_icon {
        width: 52%;
    }

    .newsrqzz {
        text-align: center;
    }

    .newsmywzss {
        margin-top: 3vw;
    }

    .par_newsdata {
        margin: 3vw 0;
        height: unset;
        line-height: unset;
    }

    .news_rtlist {
        border-bottom: unset;
    }

    .newslistss {
        margin-top: 6vw;
    }

    .swiper11 {
        padding-bottom: 3vw;
    }

    .par-swiper-pagination {
        margin-top: 2vw;
    }

    .con_title {
        line-height: 12vw;
        height: 12vw;
    }

    .con_title_lan {
        height: 1px;
        top: -1px
    }

    .con_iconwz {
        width: 12%;
    }

    .con_yctxt {
        width: 80%;
        padding-left: 1.5vw;
    }

    .con_dtitle {
        margin-top: 2vw;
    }

    .con_iconwz img {
        margin-top: -6vw;
    }

    .con_map {
        margin-top: 3vw !important;
    }

    .con_pics {
        border-radius: 3vw;
    }

    .con_txtxs {
        width: 90%;
    }

    .con_dzl {
        height: 9vw;
        line-height: 9vw;
    }

    .parplf {
        padding-right: unset !important;
        margin-top: 4vw !important;
    }

    .parprt {
        padding-left: unset !important;
        margin-top: 4vw !important;
    }

    .form-control-text {
        margin-top: 4vw !important;
    }

    .mess_submit {
        height: 10vw;
    }

    .mess_txt {
        text-align: center;
    }

    .listsyt {
        font-size: 3.5vw;
    }

    .listsyt li {
        margin: 1vw 1.5vw;
    }

}